# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=Affichez la liste des électrons collectés
No player.=Aucun joueur.
Nothing collected.=Rien n'a été récupéré.
Safe electrons: @1=Électrons saufs : @1
All electrons: @1=Tous les électrons : @1
Remove all your collected and saved electrons (cannot be undone)=Retirer tous les électrons collectés et sauvegardés (ne peut être annulé)
All your electrons are now gone.=Tous vos électrons ont désormais disparu.
Electron Spawner=Générateur d'électrons
Cube Spawner=Générateur de Cube
Ability Spawner=Générateur de Capacité
Falling Bit Spawner=Générateur de bit dégringolant
